package cn.net.cpzslibs.prot.handset.bean.res.jinLiquor;

import java.io.Serializable;

public class WarehouseInfoBean implements Serializable{
	private String cWhCode;
	private String cWhName;
	public String getcWhCode() {
		return cWhCode;
	}
	public void setcWhCode(String cWhCode) {
		this.cWhCode = cWhCode;
	}
	public String getcWhName() {
		return cWhName;
	}
	public void setcWhName(String cWhName) {
		this.cWhName = cWhName;
	}
	@Override
	public String toString() {
		return "WarehouseBean [cWhCode=" + cWhCode + ", cWhName=" + cWhName + "]";
	}
	
}
